{% extends 'base.html.twig' %}
{% block body %}
<h1>Saisire une indisponibilité</h1>

<br>
<br>
<br>

{{ form_start(formDispo) }}

<div class="form-group">
    <label for="enseignant">Enseignant</label>
    {{ form_widget(formDispo.enseignant) }}
    <small id="enseignanthealp" class="form-text text-muted">Veillez à
        ne selectionner que votre nom et prénom</small>
</div>
<div class="form-group">
    <label for="date">Date</label>
    {{ form_widget(formDispo.date) }}
</div>
<div class="form-group">
    <label for="heuredebut">Heure de début</label>
    {{ form_widget(formDispo.heureDebut) }}
</div>
<div class="form-group">
    <label for="heurefin">Heure de fin</label>
    {{ form_widget(formDispo.heureFin) }}
</div>
<div class="form-group">
    <label for="commentaire">Commentaire</label>
    {{ form_widget(formDispo.commentaire) }}
</div>
<div class="form-group">
    {{ form_widget(formDispo.save) }}
</div>

{{ form_end(formDispo) }}
{# {{ form(formDispo) }} #}

{# <form action="{{ path('saveindispo') }}" method="post">
    <div class="form-group">
        <label for="enseignant">Enseignant</label>
        <div id="enseignant">
            <select name="intervenantaprem" id="intervenantaprem"
                style="font-size:
                20px;">
                <option selected value=""> </option>
                {% for ens in enseignants %}
                <option value="{{ ens.id|default('') }}">{{
                    ens.nom|default('')
                    }} {{
                    ens.prenom|default('')
                    }}</option>
                {% endfor %}
            </select>
        </div>
        <small id="enseignanthealp" class="form-text text-muted">Veillez à
            ne selectionner que votre nom et prénom</small>
    </div>
    <div class="form-group">
        <label for="heuredebut">Date</label>
        <input type="date" class="form-control" id="heuredebut">
    </div>
    <div class="form-group">
        <label for="heuredebut">Heure de début</label>
        <input type="time" class="form-control" id="heuredebut">
    </div>
    <div class="form-group">
        <label for="heurefin">Heure de fin</label>
        <input type="time" class="form-control" id="heurefin">
    </div>
    <div class="form-group">
        <label for="heurefin">Commentaire</label>
        <textarea class="form-control" id="commentaire" rows="5"></textarea>
    </div>
    <button type="text-area" class="btn btn-primary">Enregistrer
        l'indisponibilité</button>
</form> #}


{% endblock %}